# Kafka config
kafka=192.168.11.136:9092,192.168.11.137:9092,192.168.11.138:9092
kafka.group.id=spark_fence_group_farm
kafka.topics=US_GENERAL_NJ,NOTIFY_FENCE_GB4
kafka.send.time=1000

# config url
config.url=http://192.168.11.8/config.xml

# zookeeper config
zookeeper=192.168.11.130:2181,192.168.11.131:2181,192.168.11.132:2181

# Redis cluster config
redis.cluster.nodes=192.168.11.124:7001,192.168.11.124:7002,192.168.11.124:7003,192.168.11.125:7004,192.168.11.125:7005,192.168.11.125:7006

# Mail config
mail.host=smtp.exmail.qq.com
mail.port=465
mail.auth=true
mail.ssl=true
mail.password=!QAZ2wsx
mail.from=azkaban@uml-tech.com
mail.env=dev

# cache time 10min
cache.core=0 */10 * * * ?

# mysql
mysql.driver=com.mysql.jdbc.Driver
mysql.url=jdbc:mysql://192.168.11.131:3306/nrvp?useUnicode=true&characterEncoding=UTF-8&serverTimezone=UTC&zeroDateTimeBehavior=convertToNull&useInformationSchema=true&useSSL=false&allowMultiQueries=true
mysql.ip=192.168.11.131
mysql.username=root
mysql.password=root123QWE
